<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="60" passing-score="48" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="C">
				<name>Chọn câu trả lời đúng nhất:</name>
				<title>Chọn câu trả lời đúng: Phần nào của quả trong điều kiện thích hợp  có thể mọc thành cây ? </title>
				<responses>
					<response id="A"> Vỏ </response>
					<response id="B"> Thịt </response>
					<response id="C"> Hạt </response>
				</responses>
			</interaction>
			<interaction id="Interaction10094" type="choice" score="10" correct-response="D">
				<name>Chọn câu trả lời đúng nhất:</name>
				<title>Chọn câu trả lời đúng nhất: Người ta sử dụng quả để làm gì ? </title>
				<responses>
					<response id="A"> Để ăn </response>
					<response id="B"> Để lấy hạt </response>
					<response id="C"> Để làm thuốc </response>
					<response id="D"> Tất cả các ý trên </response>
				</responses>
			</interaction>
			<interaction id="Interaction10070" type="matching" score="10" correct-response="{0.D,1.A,2.B,3.C}">
				<name>Matching</name>
				<title>Nối tên con vật ở cột A thích hợp với đặc điểm hình dạng, kích thước cơ thể của con vật ở cột B </title>
				<responses>
					<matching-set type="source">
						<response id="0">Con kiến </response>
						<response id="1">Con voi </response>
						<response id="2">Hươu cao cổ </response>
						<response id="3">Con ong </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Cơ thể to lớn </response>
						<response id="B">Con vật có cổ dài nhất </response>
						<response id="C">Con vật vừa có chân, vừa có cánh </response>
						<response id="D">Cơ thể nhỏ bé </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10112" type="fill-in" score="10" correct-response="{động vật,hình dạng,mình}">
				<title> Trong tự nhiên có rất nhiều loài &lt;1&gt;. Chúng có &lt;2&gt;, độ lớn,...khác nhau. Cơ thể chúng thường gồm ba phần : đầu,&lt;3&gt; và cơ quan di chuyển.  
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">động vật</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">hình dạng</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">mình</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10150" type="matching" score="10" correct-response="{0.D,1.E,2.F,3.A,4.C,5.B}">
				<name>Matching</name>
				<title>Nối tên động vật thích hợp với ích lợi mà động vật đó mang lại: </title>
				<responses>
					<matching-set type="source">
						<response id="0">Gà, vịt </response>
						<response id="1">Các loài chim </response>
						<response id="2">Ong </response>
						<response id="3">Trâu, bò, ngựa </response>
						<response id="4">Tôm, cua, cá </response>
						<response id="5">Ếch, nhái </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">lấy sức kéo </response>
						<response id="B">bắt sâu bọ </response>
						<response id="C">làm thức ăn </response>
						<response id="D">cung cấp trứng, thịt </response>
						<response id="E">tiếng hót, làm cảnh </response>
						<response id="F">lấy mật </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10133" type="choice" score="10" correct-response="{B,D,E}">
				<name>Multiple choice</name>
				<title>Trong những việc làm sau, những việc làm nào thể hiện ý thức bảo vệ động vật ? </title>
				<responses>
					<response id="A"> Bắt động vật hoang dã về nuôi </response>
					<response id="B"> Cho động vật ăn uống đầy đủ </response>
					<response id="C"> Săn bắt động vật hoang dã </response>
					<response id="D"> Lai tạo giống động vật mới </response>
					<response id="E"> Chăm sóc để động vật không bị bệnh </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
